/*----------------------------------------------------*/ 
/* GlobalFooter
------------------------------------------------------*/ 

#footer {
    height: 100%;
    font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
    font-size: 11px;
}

#GlobalFooter {
        clear: both;
	padding:8px 0 10px;
	border-top:solid 3px #2798e3;
	border-bottom:solid 10px #2798e3;
	line-height: 1.5;
}

#GlobalFooter img {
        border: 0;
}

#FooterLogo {
	width: 100px;
	float: left;
	padding-top: 30px;
	text-align: center;
}

#FooterService {
	margin-left: 10px;
	overflow:hidden;
}

#FooterServiceHead {
	margin-bottom: 8px;
}

#GlobalFooter .FooterTitle {
	float: left;
	font-size: 117%;
	font-weight: bold;
	color: #333;
}

#GlobalFooter #FooterServiceHead p.FooterHeadLink {
	text-align: right;
}

#GlobalFooter #FooterServiceHead p.FooterHeadLink a {
	float: right;
	padding-right: 20px;
	color: #09F !important;
}
#GlobalFooter #FooterServiceHead p.FooterHeadLink img {
	vertical-align: text-top;
}
#FooterServiceCont {}

#FooterServiceCont dl {
        overflow: hidden;
        margin: 0;
	padding: 5px 0 0;
	background:url(/common/footer/footer_fline_blue.gif) repeat-y 100px;
}

#FooterServiceCont dl dt {
	width: 100px;
	float: left;
	padding-bottom: 10px;
	margin-right: 15px;
	color: #2798e3;
}

#FooterServiceCont dl dd {
	float: left;
	margin: 0 10px 3px 0;
	padding: 0 9px 0 0;
	border-right: 1px solid #999;
	white-space: nowrap;
}

#FooterServiceCont dl dd a:hover {
	text-decoration: underline;
}

#FooterServiceCont dl dd.last {
	border-right: none;
}

#FooterCorp {
        overflow: hidden;
	clear: both;
}

#FooterCorpInfo {
	float: left;
	margin: 10px 0 0 0;
	padding: 5px 10px 0;
	border-top: 1px solid #2798e3;
	display: inline; /* dobble margin bugfix for ie6 */
}

#FooterCorpId {
	width: 300px;
	float: left;
}

#FooterCorpName {
	width: 100px;
	float: left;
	margin-top: 2px;
}

#copyright {
	/*width: 190px;*/
	float: left;
	margin: 3px 0 0 10px;
	font-size:81.6%;
	color: #333;
	line-height: 1.2;
}

#FooterCorpLink {
	float: left;
}

#FooterCorpLink ul {
        list-style: none;
        overflow: hidden;
        padding: 0;
}

#FooterCorpLink ul li {
	float: left;
	margin: 0px 10px 7px 0;
	padding: 3px 9px 0px 0;
	border-right: 1px solid #999;
	font-size: 85%;
	line-height: 1.2;
}

#FooterCorpLink ul li.last {
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}

#privacy {
	float: right;
	margin: -53px 10px 10px 10px;
	display: inline; /* dobble margin bugfix for ie6 */
}

#GlobalFooter a {
	color: #666666;
	text-decoration: none;
}

#GlobalFooter a:hover {
	color: #666666;
	text-decoration: underline;
}

.clearfix {
        clear: both;
}
